using Assets.Source.Patterns;
using Assets.Source.UI;

namespace Assets.Source.Content.UI.Canvases
{
    public class UIMainCanvas : Singleton<UIMainCanvas>
    {
        public UICanvasController Controller;

        protected override void Init()
        {
            base.Init();
        }
    }
}
